GS1200-8 firmware update

Options

Hi all,

the release note for firmware update 2.00(ABME.3)C0 state the following:

Keep GS1200 switches with the serial number of S214xxxxxxxx (or later) to
operate on V2.00 patch 1 firmware (minimum) for compatibility issues across
multiple hardware revisions. Attempting to operate with prior firmware will
encounter system failure in powering up powered devices. More details please
refer to ZYXEL Community.

Am I reading this correctly to mean "do not downgrade certain devices to a firmware below V2.00 patch1"?

Or is this a warning against installing the current firmware on certain devices?

Accepted Solution

  • Zyxel_Nami
    Zyxel_Nami Posts: 480  Zyxel Employee
    First Anniversary 10 Comments Friend Collector First Answer
    Answer ✓
    Options

    Hello @David_N

    Am I reading this correctly to mean "do not downgrade certain devices to a firmware below V2.00 patch1"?

    ⇒ Yes, you are correct. Please make sure to upgrade to the V2.00(AB__.1) firmware version at least.

    Zyxel Nami

All Replies

  • Zyxel_Nami
    Zyxel_Nami Posts: 480  Zyxel Employee
    First Anniversary 10 Comments Friend Collector First Answer
    Answer ✓
    Options

    Hello @David_N

    Am I reading this correctly to mean "do not downgrade certain devices to a firmware below V2.00 patch1"?

    ⇒ Yes, you are correct. Please make sure to upgrade to the V2.00(AB__.1) firmware version at least.

    Zyxel Nami

  • David_N
    Options

    Thanks! :)